			#heading {
						margin-left:0;
						margin-top:0;
						padding:0;
						position:absolute;
						top:80px;
						z-index:10;
					}
		
		
			body
					{
						font-family:"Helvetica Neue",Helvetica,Arial,sans-serif;
						font-size:14px;
						color:#E0E0E0;						
						line-height:150%;
						margin:0;
						background-color : #161616;
											}
			
			a {
					  color: #e3932d;
					  outline: none;
					  text-decoration: none;
					  font-weight: bold;
				}
				
			a.downloadLinks {
					  color: #838383;
					  outline: none;
					  text-decoration: none;
					  font-weight: bold;
				}
				
				
			b.highlight{
				color: #d8d8d8;
			}
			
			b.highlightBright{
				color: #0fafe3;
				font-style: italic;
			}
			
				
			b.highlightOrange{
				color: #e3932d;
			}
			

				
			img{
				border:0;
			}
			
		.outer {
				width:820px;
				margin-left:auto;
				margin-right:auto;
				border-top:5px solid #303030;
		}	
		
		
		.hoverEnable{}
		
		.NavigationBar{
					height: 80px; 
					top:80px;
					margin-left: auto; 
					margin-right: auto;
		}
		
		.NavigationBar #NavigationAbout {
						margin-left:408px;
						margin-top:0;
						padding:0;
						position:absolute;
						top:80px;
						z-index:10;
					}
	
		.NavigationBar #NavigationResearch {
						margin-left:496px;
						margin-top:0;
						padding:0;
						position:absolute;
						top:80px;
						z-index:10;
				}
				
		.NavigationBar #NavigationPubs {
						margin-left:600px;
						margin-top:0;
						padding:0;
						position:absolute;
						top:80px;
						z-index:10;
				}
		.mainblock {
						
						font-family:"Helvetica Neue",Helvetica,Arial,sans-serif;
						font-size: 12px;
						border-bottom:1px solid #303030;
						color:#E0E0E0;
						margin-bottom:10px;
						margin-top:125px;
						padding-bottom:40px;	
						line-height:1.7em;	
						width:100%;
						overflow: auto;		
				}	
		
		.mainblock #introText {
						font-size: 20px;
						text-align: center;
						text-shadow: 0 1px 0 #444444;
						margin-top: 50px;
						letter-spacing: 3px
		}
		
		
		.mainblock #aboutText {
			font-size: 12px;
			margin-left: auto;
			margin-right: auto;
						
		}
		
		.mainblock #researchText {
			font-size: 12px;
			margin-left: auto;
			margin-right:0;
			
						
		}
		
		.mainblock #researchTitle {
			text-shadow: 0px 1px 1px #454545;
			letter-spacing: 1px;
			word-spacing: 1px;
			color: #e3932d;
			font-size: 18px;
			margin-bottom: 4px;
			margin-left: auto;
			margin-right:0;
						
		}
		
		.mainblock #pubLabel {
			font-size: 30px;
			color:#A0A0A0;
		}

		.mainblock #pubText {
			color:#707070;
		}
		
		
		.footerblock {
						font-size: 10px;
						color: #AAAAAA;
		}
		
		#NavigationContact {
						margin-left:728px;
						margin-top:0;
						padding:0;
						position:absolute;
						top:80px;
						z-index:10;
				}	
				
				
		.fadein {
				opacity:0;
		}
		
		.whiteBorder {
				     border: 4px solid #EEEEEE;
				     display: block;
				     margin-left: auto;
				     margin-right: auto;
					-moz-box-shadow: 3px 3px 4px #444444; /* Firefox */
		 			-webkit-box-shadow: 3px 3px 4px #444444; /* Safari/Chrome */
		 			box-shadow: 3px 3px 4px #444444; /* Opera and other CSS3 supporting browsers */
		 			-ms-filter: "progid:DXImageTransform.Microsoft.Shadow(Strength=4, Direction=135, Color='#444444')";/* IE 8 */
		 			: progid:DXImageTransform.Microsoft.Shadow(Strength=4, Direction=135, Color='#444444');/* IE 5.5 - 7 */ 
				
		}
		
		.floatLeft {
				width:50%;
				float:left;
				margin-left:auto
		}
		
		.floatRight{
				width:50%;
				float:right;
				margin-right:auto
		}
		
		
		.img-desc {
				position: relative;
				display: block;
				margin-left: auto;
				margin-right: auto;
				width: 600px;
			}
		.img-desc #caption {
				background: #111;
				filter:alpha(opacity=80);
				opacity:.80;
				color: #fff;
				position: absolute;
				bottom: 5px;
				left: 5px;
				width: 599px;
				padding-top: 10px;
				border-top: 1px solid #999;
				text-align: center;
				font-weight:900;
				
			
			}
			hr{
				border: 0;
    			height: 0;
    			border-top: 1px solid rgba(0, 0, 0, 0.1);
    			border-bottom: 1px solid rgba(255, 255, 255, 0.3);
			}